[prev] [prev-tail] [tail] [up]

#### 8.5.2 Options

h2paspp has a small number of options to control its behaviour:

-dsymbol
  Define the symbol symbol before processing is started.
-h
  Emit a small helptext.
-I
  Include include files instead of dropping the include statement.
-ooutfile
  If this option is given, the output will be written to a file named outfile. Note that only one output file can be given.

[prev] [prev-tail] [front] [up]